alter table URUNDANA_USER_PROFILE add constraint FK_URUNDANA_USER_PROFILE_ON_GENDER foreign key (GENDER_ID) references URUNDANA_GENDER(ID);
alter table URUNDANA_USER_PROFILE add constraint FK_URUNDANA_USER_PROFILE_ON_NATIONALITY foreign key (NATIONALITY_ID) references URUNDANA_NATIONALITY(ID);
alter table URUNDANA_USER_PROFILE add constraint FK_URUNDANA_USER_PROFILE_ON_MARRIED_STATUS foreign key (MARRIED_STATUS_ID) references URUNDANA_MARRIED_STATUS(ID);
create index IDX_URUNDANA_USER_PROFILE_ON_GENDER on URUNDANA_USER_PROFILE (GENDER_ID);
create index IDX_URUNDANA_USER_PROFILE_ON_NATIONALITY on URUNDANA_USER_PROFILE (NATIONALITY_ID);
create index IDX_URUNDANA_USER_PROFILE_ON_MARRIED_STATUS on URUNDANA_USER_PROFILE (MARRIED_STATUS_ID);
